div#page {
	/* Fix for Jog Bug (3px spacing between floats) */
	margin-left: -3px;
}

.home div#page {
	/* Doesn't like the Flash when overflowing. */
	overflow: hidden;
}

#container ul.main-nav li.page_item ul li.page_item  {
	/* 1px gaps between menu items sometimes closed menu dropdowns */
	margin-top: -1px;
}

table {
	width: auto;
}

.post .content {
	/* In-case the content gets to wide - we don't want
	   it to go underneath the navigation
	width: 465px;
	overflow: auto; */
}

.sidebar-left-inner {
	height: 500px;
}

#sidebar-left li.page_item {
	/* Fix up + and - signs on the navigation */
	float: left;
	clear: both;
}

#mc_message {
	margin-top: 22px;
}

#sidebar-left li.page_item a.expand{
	position: relative;
}

#sidebar-right, #page-inner {
	overflow: hidden;
}
